body, html {padding: 0px; margin: 0px;}
#global {padding:0px; margin:0px; min-width:990px; }
.ln {clear:both; padding:0; margin:0}
.cl {float:left;}
.clear {clear:both;}

/* modele */
#ln_1 {}
#ln_0 {margin-bottom:15px;}
#ln_2 {margin-top:15px;}
#cl_0_0 {margin:0px; padding:0px; width:100%;float:none;}

#cl_1_0,#cl_1_2 {margin:0px; width:18%;}
#cl_1_1	{margin:0px 1%; width:59%; padding:0 0.5% 0 0.5%;}
#cl_2_0 {width:100%;}
.box {width:99%; overflow:hidden;}



body    {font-family: Arial, sans-serif;font-size:12px;}

h1, h2, h3  { margin: 0; padding: 0; }
h1      { font-size: 24px; font-weight: normal;} 
h2		{ font-size: 14px; font-weight: bold;} 
ul li      { list-style-type: square; }
img     { border:0px; } 
form 	{ margin:0px;padding:0px;}

/* entete */
#ln_0	{ margin: 0; }
#cl_0_0 {width:100%; margin: 0;}
#top    {margin-bottom: 3px;padding: 10px 10px 0 10px;font-size: 24px;font-weight: bold; text-align: left; }
#top h1 { padding:0px; margin:0px; }
.topLien, .topLien:hover {text-decoration:none; margin:0; padding:0;}



/* Bas de page */
#cl_2_0 {width:100%; margin-top:5px;}
#footer   {clear:both;padding: 5px;text-align:center;}
#footer a 	{ text-decoration:none; color:#62CBED; } 
#footer a:hover { text-decoration:underline; color:#5FA3C5;}
#footer p { margin:0px; padding: 10px; background:#ddd; }

#ln_1 {
	margin-top: 0px;
	padding-top: 5px;
	}


.pagination {padding: 2px;text-align: center;}
.currentPage { padding: 0 2px 0 2px;}
.textFirst { padding-right: 15px;}
.textPrevious { padding-right: 10px;}
.previousPage { padding-right: 2px;}
.nextPage { padding-left: 2px;}
.textNext { padding-left: 10px;}
.textLast { padding-left: 15px;}


/*------------------- Articles ----------------------------------*/
.article    { margin-top:10px;  padding:0px;  }
.article p  { padding:0px 0px 5px 5px; margin:0px; }
.date 	{padding: 0 0 3px 15px;font-size: 10px;}
.beforeArticle {padding:0px 0px 5px 0px; margin:0px;  width:100%; }
.cl ul {margin:0;padding:0;}
.listArticles {list-style:none;margin: 6px 0 10px 0; padding: 4px 0 0 0;font-size: 12px;font-weight: normal;}
.listArticles a 		{ font-weight: bold; font-size: 16px; padding: 2px 5px 0 15px; text-decoration:none; } 
.listArticles a:hover 	{ font-weight: bold; font-size: 16px; padding: 0 5px 0 15px; text-decoration:underline;} 

.resumeArticle {margin: 4px;padding: 5px 5px 5px 15px;font-size: 12px;}



.divTitreArticle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.titreArticle		{ text-decoration:none;  } 
.titreArticle:hover	{ text-decoration:underline;}
#articleSeul h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
#articleSeul h2 a 	{ text-decoration:none; } 
#articleSeul h2 a:hover	{ text-decoration:underline;}
.contenuArticle {margin-top: 2px;padding: 5px 5px 5px 15px;}
.contenuArticle ul		{ margin: 0 0 0 18px;	padding:0; }
.contenuArticle ul li	{ margin: 0; padding:0;	list-style: disc; }
.afterArticle {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterArticle a 	{ text-decoration:none; color:#016AC3; } 
.afterArticle a:hover	{ text-decoration:underline; color:#01426F;}
.topic a		{ text-decoration:none; color:#016AC3; } 
.topic a:hover	{ text-decoration:underline; color:#01426F;}
.infoExtrait {padding: 4px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.titreExtrait a 		{ text-decoration:none; } 
.titreExtrait a:hover	{ text-decoration:underline; }
.extraitArticle	{margin-top: 10px;margin-bottom: 20px;}
.hrExtrait {display:none;}
.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a 			{ text-decoration:none; color:#016AC3; } 
.plusExtrait a:hover	{ text-decoration:underline; color:#01426F;}


#articleSeul {} 
.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px; }
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}



.afterReactions a	{ text-decoration:none;  } 
.afterReactions a:hover	{ text-decoration:underline; }

/*--------------------Commentaires---------------------------- */
.h2commentMessage {padding: 10px 0 0 15px}
.linkAddComment { font-weight:bold; }

.commentMessage  {margin-top: 2px;padding: 5px 5px 5px 15px;}
.commentOption   {text-align:right;margin-bottom:10px;padding: 3px 5px 2px 5px;font-size: 10px;}

/*-----------------Newsletter-----------------------------------*/
#divNewsletter h2 {text-align:center; font-size:12px;}

/*-------------- Calendrier -----------------------------------*/
.calendarTop1 	{  font-family: Arial; font-size: 10px; font-style: normal; font-weight: bold; }
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; } 
.calendarDays1 	{  width:50px; height:15px; font-family:Arial; font-size: 10px; font-style: normal;  text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px;} 

/*--------------Modules------------------------------------*/

.box {margin:auto;margin-bottom:15px}
.box a			{ text-decoration:none;  } 
.box a:hover	{ text-decoration:underline; }
.box-content {padding:5px;}
.box-content ul {margin: 0 0 0 16px; padding:0px;}
.box em {padding-left: 5px; font-size: 10px; }
.box-titre {margin:0px;padding: 4px 5px 2px 5px;}
.box-titre span{display:block;margin:0px;padding:0px;}
.box-titre h2 {padding:0px; margin:0px;}

.box-footer {display: none;}

/*------------------- Pages ----------------------------------*/
.page    { margin-top:10px;  padding:0px;  }
.page p  { padding:0px 0px 5px 5px; margin:0px; }
.beforePage {padding:0px 0px 5px 0px; margin:0px;  width:100%; }



.divPageTitle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.divPageTitle h2		{ text-decoration:none;  } 
.divPageTitle h2:hover	{ text-decoration:underline;}
.pageContent {margin-top: 2px;padding: 5px 5px 5px 15px;}
.pageContent ul		{ margin: 0 0 0 18px;	padding:0; }
.pageContent ul li	{ margin: 0; padding:0;	list-style: disc; }
.afterPage {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterPage a 	{ text-decoration:none; color:#016AC3; } 
.afterPage a:hover	{ text-decoration:underline; color:#01426F;}

/*----Newsletters-----*/
.newsletter li {list-style-type: none;}